@charset "utf-8";
.webfont1 { font-family: 'FOT-ロダン Pro L' !important; font-weight: normal !important; }
.webfont2 { font-family: 'FOT-ロダン Pro DB' !important; font-weight: normal !important; }
.webfont3 { font-family: 'FOT-ニューロダン Pro B' !important; font-weight: normal !important; }
.webfont4 { font-family: 'FOT-ロダン Pro M' !important; font-weight: normal !important; }
.webfont5 { font-family: 'FOT-筑紫明朝 Pro L' !important; font-weight: normal !important; }
.webfont6 { font-family: 'FOT-マティスV Pro L' !important; font-weight: normal !important; }
